package io.gmss.fiscad.paylaods.response.restoration;

public interface UniteLogementPayLoad {

    public Long getIdBackend();

    public Long getExternalKey();

    public Long getTerminalId();

    public String getNul();

    public String getNumeroEtage();

    public String getCode();

    public Long getBatimentId();

}
